default:
    image: php:8.0-apache
    services:
        - name: postgres:13-alpine
          alias: postgres

production:
    stage: deploy
    when: manual
    before_script:
        - apt-get update -qy
        - apt-get install -y ruby-dev git
        - gem install dpl
    script:
        - dpl --provider=heroku --app=soypablo --api_key=$HEROKU_API_KEY
    only:
        - master
